### Method

# Adw TabView select_previous_page

#### Declaration [src]

    gboolean
    adw_tab_view_select_previous_page (
      AdwTabView* self
    )

#### Description [src]

Selects the page before the currently selected page.

If the first page was already selected, this function does nothing.

Available since: | 1.0

#### Return value

Returns: | `gboolean`
| Whether the selected page was changed.